PDA

View Full Version : E: dpkg se interrumpió, debe ejecutar manualmente «sudo dpkg --configure -a» para cor



sol03
March 18th, 2010, 11:18 PM
Es mi primera experiencia con Ubuntu y no puedo instalar programas ni abrir el Gestor de Paquetes Synaptip con el siguiente error:
E: dpkg se interrumpió, debe ejecutar manualmente «sudo dpkg --configure -a» para corregir el problema.
E: _cache->open() failed, please report.
Gracias de antemano por su ayuda


PD: La consulta la escribí en varios foros en español

lisati
March 18th, 2010, 11:21 PM
http://ubuntuforums.org/showthread.php?p=8989694#post8989694